import { palette as palette$1 } from '../../../design-tokens/tokens.js';

/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_palette--palette) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette)
 *
 * Colour palette organised by type e.g. 'error', or pillar e.g. 'opinion'
 */
const palette = {
    brand: palette$1.brand,
    brandAlt: palette$1.brandAlt,
    neutral: palette$1.neutral,
    error: palette$1.error,
    success: palette$1.success,
    news: palette$1.news,
    opinion: palette$1.opinion,
    sport: palette$1.sport,
    culture: palette$1.culture,
    lifestyle: palette$1.lifestyle,
    labs: palette$1.labs,
    specialReport: palette$1.specialReport,
    specialReportAlt: palette$1.specialReportAlt,
    focus: palette$1.focus,
};

export { palette };
//# sourceMappingURL=palette.js.map
